# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sat Mar 10 01:30:41 UTC 2018
pkgname = libgit2-glib
pkgver = 0.26.4-1
pkgdesc = GLib wrapper for libgit2
url = http://wiki.gnome.org/Projects/Libgit2-glib
builddate = 1520645441
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2871296
arch = aarch64
license = LGPL2.1
depend = glib2
depend = libgit2
makedepend = gobject-introspection
makedepend = python-gobject
makedepend = python2
makedepend = vala
makedepend = gtk-doc
makedepend = git
makedepend = meson
